Login | Register
My pages Projects Community openCollabNet

Discussions > issues > [Issue 1620] New - Update in Eclipse fails

subclipse
Discussion topic

Back to topic list

[Issue 1620] New - Update in Eclipse fails

Author subclipsebugs
Full name subclipse bugs
Date 2015-02-19 01:51:32 PST
Message http://subclipse.tig​ris.org/issues/show_​bug.cgi?id=1620
                 Issue #|1620
                 Summary|Update in Eclipse fails
               Component|subclipse
                 Version|1.10.x
                Platform|All
              OS/Version|Linux
                     URL|
                  Status|NEW
       Status whiteboard|
                Keywords|
              Resolution|
              Issue type|DEFECT
                Priority|P3
            Subcomponent|www
             Assigned to|issues@subclipse
             Reported by|subclipsebugs






------- Additional comments from subclipsebugs at tigris dot org Thu Feb 19 01:51:32 -0800 2015 -------
searchuing for available updates, Eclipse offers
Subclipse 1.10.9
SVNKit Library 1.8.8.r10386_v20150206_1954

accepting the update fails with

An error occurred while collecting items to be installed
session context was:(profile=epp.package.jee,
phase=org.eclipse.eq​uinox.internal.p2.en​gine.phases.Collect,​ operand=, action=).
No repository found containing: osgi.bundle,net.java​.dev.jna,3.5.2

configured update sites did not change since the latest, successful, update.

« Previous message in topic | 1 of 3 | Next message in topic »

Messages

Show all messages in topic

[Issue 1620] New - Update in Eclipse fails subclipsebugs subclipse bugs 2015-02-19 01:51:32 PST
     [Issue 1620] Update in Eclipse fails markphip Mark Phippard 2015-02-19 08:04:07 PST
     [Issue 1620] Update in Eclipse fails subclipsebugs subclipse bugs 2015-02-20 02:21:46 PST
Messages per page: